-- 基础信息
base_info = {
	group_id = 166001621
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 621001, gadget_id = 70500000, pos = { x = 991.293, y = 739.618, z = 388.408 }, rot = { x = 11.278, y = 257.665, z = 341.990 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 621002, gadget_id = 70500000, pos = { x = 993.679, y = 739.705, z = 389.922 }, rot = { x = 17.758, y = 21.377, z = 42.202 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 621003, gadget_id = 70500000, pos = { x = 1001.694, y = 740.060, z = 389.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 621001, 621002, 621003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
